/* Localized versions of Info.plist keys */

CFBundleName = "OBJLoader";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "OBJLoader version 0.1, Copyright 2005 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2005 __MyCompanyName__.";
